List Channel Deliveries
GET /channel-deliveriesParameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
run_id | query | string (uuid) | null | optional | — |
channel_id | query | string (uuid) | null | optional | — |
ok | query | boolean | null | optional | — |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_ChannelDeliveryView_ |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/channel-deliveries \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_ChannelDeliveryView_
Section titled “Response — Page_ChannelDeliveryView_”| Field | Type | Notes | |
|---|---|---|---|
items | ChannelDeliveryView[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |